Subject: mpd state file

From: Bradley Haggerty <[email-masked]>
Date: Mon, 7 May 2018 02:30:24 -0500

There doesn't seem to currently be support for an mpd state file. On
another distro, in my mpd config I would have a line like this:
state_file "~/.config/mpd/state"

and it would basically keep all the songs I had played before in its
temporary playlist. Currently if I restart mpd, this gets wiped. You can
visually look at it via ncmpcpp in the main window. Anything that you put
there goes away after an mpd restart.